Bug 436864 - vim has dependency on libperl - needs rebuilding
vim has dependency on libperl - needs rebuilding
Status: CLOSED DUPLICATE of bug 436731
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-10 16:05 EDT by John Ellson
Modified: 2008-03-11 07:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 07:04:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2008-03-10 16:05:54 EDT
Description of problem:
vim has dependency on libperl and need rebuilding for perl-5.10

Version-Release number of selected component (if applicable):
vim-common-7.1.266-1.fc9
perl-5.10.0-14.fc9

How reproducible:
100%

Steps to Reproduce:
1. vim
2.
3.
  
Actual results:
vim: error while loading shared libraries: libperl.so: cannot open shared object
file: No such file or directory


Expected results:


Additional info:
Comment 1 John Ellson 2008-03-10 16:07:31 EDT
rpm --rebuild vim-7.1.266-1.fc9.src.rpm 
and a forced install over the existing version fixed the problem for me.
Comment 2 Karsten Hopp 2008-03-11 07:04:46 EDT

*** This bug has been marked as a duplicate of 436731 ***

Note You need to log in before you can comment on or make changes to this bug.